Bug 11168 - MANPATH_MAP additions for /etc/man.config
Summary: MANPATH_MAP additions for /etc/man.config
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-02 05:30 UTC by James Ralston
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-03 13:41:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Ralston 2000-05-02 05:30:09 UTC
The /etc/man.config file should know about these mappings:

MANPATH_MAP	/usr/kerberos/bin	/usr/kerberos/man
MANPATH_MAP	/usr/kerberos/sbin	/usr/kerberos/man

These additions shouldn't hurt anything, even if the Kerberos packages
aren't installed...

Comment 1 Bernhard Rosenkraenzer 2000-05-03 13:41:59 UTC
Thanks, done in 1.5h1-2 (rawhide)

Comment 2 Pekka Savola 2000-05-24 07:37:59 UTC
Along the same lines, some non-Redhat-created RPM's store manpages in
/usr/share/man.   Adding this man.config wouldn't probably hurt.


Note You need to log in before you can comment on or make changes to this bug.